*,div, ul, li, p{margin:0; padding:0;}

body, html

{

	margin:0;

	padding:0;

	background:#fff;

	font-family: 'Conv_PTS55F';

	background:url(../images/bg.png);

	overflow-x:hidden;

}

.clear{clear:both;}

p{font-size:14px;}

h1{font-size:24px; margin:20px 0px; color:#92282c; text-transform:uppercase; }

h2{font-size:24px; margin:20px 0px; }
.training_section h1{margin-top:30px;}
h4{font-size:18px; font-weight:normal;}

.wrapper{width:100%; float:left;}

.main_wrapper{width:1024px; margin:0 auto; height:auto; font-size:14px; }

.logo{width:30%; float:left;}

.head_right{width:70%; float:left;}

.head_right ul{float:right;}

.head_right ul li{list-style:none; line-height:1.8; font-size:14px;}

.head_right ul li span{font-size:24px; color:#92282c;}

.head_right ul li a{text-decoration:none; color:#555555;}

.training{float:left; background:url(../images/training_bg.jpg) repeat;}

.training_section p{color:#565656;}

.courses ul{margin:35px 0px; text-align:center;}

.courses ul li{display:inline-block; width:18.6%; margin:1.5% 0.5%; text-align:center; color:#6d1e1e; font-size:16px; vertical-align:top;}

.courses ul li a{color:#6d1e1e; text-decoration:none;}

.courses ul li img{transform: translateZ(0px); transition-duration: 0.5s;}

.courses ul li img:hover{transform: scale(1.2);transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);}

.mid_section{background:url(../images/mid-bg.jpg) repeat top center;}

.mid_main{margin:0px; color:#565656; display:block; text-align:center;}

.mid_part{background:#fff; width:32%; margin:45px 0.5%; display:inline-block; vertical-align:top; text-align:left; position:relative; min-height:272px; height:auto; padding-bottom:10px;}

.mid_part img{margin:-35px 0px 0px 10px;}

.mid_part h3{color:#5d689a; font-size:21px; text-transform:uppercase; margin:1% 1% 1% 4%;}

.mid_part ul{margin:1% 1% 1% 4%; padding:0px 15px}

.mid_part ul li{list-style:none; line-height:1.5;  list-style-type:disc; }




.sticky{color:#000; -ms-transform: rotate(180deg); /* IE 9 */-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */transform: rotate(180deg);}

.mid_single{float:none; margin:45px auto;}

.bottom_section{background:#5d689a; margin-bottom:8px;}

.bottom_part h2{color:#fff; font-weight:normal; text-transform:uppercase;}
.bottom_part ul{color:#e0e6ff; margin:10px 18px;}
.bottom_part p{margin-bottom:20px;color:#e0e6ff; line-height:1.5;}

.footer_section{background:#141b3c;}

.footer_left, .footer_right{width:48%; float:left; margin:1%;}

.footer_left p{color:#8d8d8d; margin:1.5% 1% 1% 1%;}

.footer_left p a{color:#8d8d8d; text-decoration:none;}

.footer_left p a:hover{color:#fff;}

.footer_right ul{float:right;}

.footer_right ul li{display:inline;}





.sub_banner{width:100%;}

.sub_banner img{width:100%;}

.profile{padding:0px 0px 10px 0px;}

.profile p{margin:8px 0px;}

.bottom_part h4{margin:10px 0px;}

.profile_desc p{text-align:center; font-weight:bold; font-size:20px; border-top:1px #9d9d9e solid; padding:8px 0px;}

.schedule table{border-collapse:collapse; width:95%; margin:20px auto; background:#fff;}

.schedule table th{border: 1px solid #C8C4C4; background:#5d689a; color:#fff; font-size:18px; text-transform:uppercase; padding:1%;}

.schedule table td{border: 1px solid #C8C4C4; padding:0.5% 1%; text-align:center;}

.text-left{text-align:left!important;}

.course-sub{background:#D8D8D8; font-size:16px; font-weight:bold; color:#92282c;}

.schedule h1{text-align:center;}



.register{padding-bottom:20px; text-align:center;}

.register p span{font-weight:bold;}

.form_section{width:60%; margin:20px auto; background:#5d689a; padding:2% 1%; color:#fff; text-align:left; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;

-webkit-box-shadow: 3px 4px 2px 0px rgba(128,125,128,1);

-moz-box-shadow: 3px 4px 2px 0px rgba(128,125,128,1);

box-shadow: 3px 4px 2px 0px rgba(128,125,128,1);

}

.form_section h2{text-align:center; text-transform:uppercase;}

.form_section h3{text-align:center; margin:10px 0px;}

.form_section form label{float:left; width:23%; margin:0.5% 1%; line-height:1.5;}

.form_section form select{ width:50%;margin:0.5% 1%; padding:0.5%;}

.form_section form input, .form_section form textarea{ width:50%;margin:0.5% 1%; padding:0.5%;}

.form_section form ul{text-align:center;}

.form_section form ul li{display:inline-block; margin: 0px 1%; }

.form_section form input[type=submit], .form_section form input[type=reset]{padding:8px 10px; width:100%; margin:10px auto; background:#20253f; color:#fff; border:none; }



.ui-datepicker{width:16em!important;}

.schedule p{margin:10px 3%;}


.first_top{margin-top:35px;}


/** ==================menu=================*/

#cssmenu,

#cssmenu ul,

#cssmenu ul li,

#cssmenu ul li a,

#cssmenu #menu-button {



  padding: 0;

  border: 0;

  list-style: none;

  /*display: block*/;

  /*position: relative;*/

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  text-transform:uppercase;

  

}

#cssmenu:after,

#cssmenu > ul:after {

  content: ".";

  display: block;

  clear: both;

  visibility: hidden;

  line-height: 0;

  height: 0;

}

#cssmenu #menu-button {

  display: none;

}

#cssmenu {

  width: 100%;

  float:right;

  margin:2.2% 0 0 0;

  background:#5d689a;

  border-radius: 15px 15px 0px 0px;

  -webkit-box-shadow: 0px -1px 5px 0px rgba(71,71,71,1);

-moz-box-shadow: 0px -1px 5px 0px rgba(71,71,71,1);

box-shadow: 0px -1px 5px 0px rgba(71,71,71,1);

}

#cssmenu > ul {

  /*background: url('images/bg.png');

  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);*/

  float:right;

}

#cssmenu.align-right > ul > li {

  float: right;

}

#cssmenu > ul > li {

  float: left;

  display: inline-block;

  padding: 10px 0px;

  position:relative;

  margin:0px 10px;

}

#cssmenu.align-center > ul {

  float: none;

  text-align: center;

}

#cssmenu.align-center > ul > li {

  float: none;

}

#cssmenu.align-center ul ul {

  text-align: left;

}

#cssmenu > ul > li > a {

  padding: 6px 20px;

  /*border-right: 1px solid rgba(80, 80, 80, 0.12);*/

  text-decoration: none;

  font-size: 14px;

  color: #d7d7d7;

  

}



#cssmenu > ul > li:hover > a,

#cssmenu > ul > li > a:hover,

#cssmenu > ul > li.current-menu-item > a {

  color:#fff;

  

}



#cssmenu > ul > li.current-menu-item > a > strong, #cssmenu > ul > li > a:hover > strong {

    display: block;

}

#cssmenu > ul > li > a > strong {

    background-color: #f1511f;

    position: absolute;

    bottom: -7px;

    display: none;

    text-align: center;

    margin-left: -5px;

    width: 13px;

    height: 8px;

    left: 50%;

    background: url(../images/menu-arrow.png) no-repeat;

}



#cssmenu > ul > li.has-sub > a {

  padding-right: 45px;

}

#cssmenu > ul > li.has-sub > a::after {

  content: "";

  position: absolute;

  width: 0;

  height: 0;

  border: 6px solid transparent;

  border-top-color: #d3eced;

  right: 17px;

  top: 22px;

}

#cssmenu > ul > li.has-sub.current-menu-item > a::after,

#cssmenu > ul > li.has-sub:hover > a {

  border-top-color: #ffffff;

}

#cssmenu ul ul {

  position:absolute;

  left: -9999px;

  top: 60px;

  padding-top: 6px;

  font-size: 13px;

  background:rgba(0,155,244,0.8);

  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;

  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;

  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;

  -o-transition: top 0.2s ease, opacity 0.2s ease-in;

  transition: top 0.2s ease, opacity 0.2s ease-in;

  padding-bottom:20px;

}

#cssmenu.align-right ul ul {

  text-align: right;

}

#cssmenu > ul > li > ul::after {

  content: "";

  position: absolute;

  width: 0;

  height: 0;

  border: 5px solid transparent;

  border-bottom-color: #ffffff;

  top: -4px;

  left: 20px;

}

#cssmenu.align-right > ul > li > ul::after {

  left: auto;

  right: 20px;

}

#cssmenu ul ul ul::after {

  content: "";

  position: absolute;

  width: 0;

  height: 0;

  border: 5px solid transparent;

  border-right-color: #ffffff;

  top: 11px;

  left: -4px;

}

#cssmenu.align-right ul ul ul::after {

  border-right-color: transparent;

  border-left-color: #ffffff;

  left: auto;

  right: -4px;

}

#cssmenu > ul > li > ul {

  top: 120px;

  width:260px;

}

#cssmenu > ul > li:hover > ul {

  top: 52px;

  left: 0;

  opacity: 1;

}

#cssmenu.align-right > ul > li:hover > ul {

  left: auto;

  right: 0;

}

#cssmenu ul ul ul {

  padding-top: 0;

  padding-left: 6px;

}

#cssmenu.align-right ul ul ul {

  padding-right: 6px;

}

#cssmenu ul ul > li:hover > ul {

  left: 180px;

  top: 0;

  opacity: 1;

}

#cssmenu.align-right ul ul > li:hover > ul {

  left: auto;

  right: 100%;

  opacity: 1;

}

#cssmenu ul ul li a {

  text-decoration: none;

  font-weight: 400;

  padding: 11px 25px;

  width: 180px;

  color: #fff;



  

}

#cssmenu ul ul li:hover > a,

#cssmenu ul ul li.current-menu-item > a {

  color: #333333;

}

#cssmenu ul ul li:first-child > a {

  border-top-left-radius: 3px;

  border-top-right-radius: 3px;

}

#cssmenu ul ul li:last-child > a {

  border-bottom-left-radius: 3px;

  border-bottom-right-radius: 3px;

}

#cssmenu > ul > li > ul::after {

  position: absolute;

  display: none;

}

#cssmenu ul ul li.has-sub > a::after {

  content: "";

  position: absolute;

  width: 0;

  height: 0;

  border: 4px solid transparent;

  border-left-color: #777777;

  right: 17px;

  top: 14px;

  display:none;

}

#cssmenu.align-right ul ul li.has-sub > a::after {

  border-left-color: transparent;

  border-right-color: #777777;

  right: auto;

  left: 17px;

}

#cssmenu ul ul li.has-sub.current-menu-item > a::after,

#cssmenu ul ul li.has-sub:hover > a::after {

  border-left-color: #333333;

}

#cssmenu.align-right ul ul li.has-sub.current-menu-item > a::after,

#cssmenu.align-right ul ul li.has-sub:hover > a::after {

  border-right-color: #333333;

  border-left-color: transparent;

}

.has-sub{margin-top:20px!important;}

@media all and (max-width: 865px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

  #cssmenu {

    background: none;

	box-shadow:none;

  }

  #cssmenu > ul {

    display: none;

  }

  #cssmenu > ul.open {

    display: block;

    border-top: 1px solid rgba(0, 0, 0, 0.1);

	text-align:center;

	width:98%;

	background:rgba(0,0,0,0.8);

	padding:10px 0px;

	margin:10px 1%;

	position:absolute;

	left:0;

	z-index:1000;

  }

  #cssmenu.align-right > ul {

    float: none;

  }

  #cssmenu.align-center > ul {

    text-align: left;

  }

  #cssmenu > ul > li,

  #cssmenu.align-right > ul > li {

    float: none;

    display: block;

  }

  #cssmenu > ul > li > a {

    padding: 18px 25px 18px 25px;

    border-right: 0;

	color:#fff;

  }

  #cssmenu > ul > li:hover > a,

  #cssmenu > ul > li.current-menu-item > a {

   

  }

  #cssmenu #menu-button {

    display: block;

    text-decoration: none;

    font-size: 13px;

    font-weight: 700;

    color: #d3eced;

    padding: 22px 25px 22px 25px;

    text-transform: uppercase;

    letter-spacing: 1px;

    background: url('images/bg.png');

    cursor: pointer;

  }

  #cssmenu ul ul,

  #cssmenu ul li:hover > ul,

  #cssmenu > ul > li > ul,

  #cssmenu ul ul ul,

  #cssmenu ul ul li:hover > ul,

  #cssmenu.align-right ul ul,

  #cssmenu.align-right ul li:hover > ul,

  #cssmenu.align-right > ul > li > ul,

  #cssmenu.align-right ul ul ul,

  #cssmenu.align-right ul ul li:hover > ul {

    left: 0;

    right: auto;

    top: auto;

    opacity: 1;

    width: 100%;

    padding: 0;

    position: relative;

    text-align: left;

	background:none;

  }

  #cssmenu ul ul li {

    width: 100%;

	text-align:center;

  }

  #cssmenu ul ul li a {

    width: 100%;

    box-shadow: none;

    padding-left: 35px;

	background:none;

  }

  #cssmenu ul ul ul li a {

    padding-left: 45px;

  }

  #cssmenu ul ul li:first-child > a,

  #cssmenu ul ul li:last-child > a {

    border-radius: 0;

  }

  #cssmenu #menu-button::after {

    display: block;

    content: '';

    position: absolute;

    height: 3px;

    width: 22px;

    border-top: 2px solid #000;

    border-bottom: 2px solid #000;

    right: 25px;

    top: 18px;

  }

  #cssmenu #menu-button::before {

    display: block;

    content: '';

    position: absolute;

    height: 3px;

    width: 22px;

    border-top: 2px solid #000;

    right: 25px;

    top: 28px;

  }

  #cssmenu > ul > li.has-sub > a::after,

  #cssmenu ul ul li.has-sub > a::after {

    display: none;

  }

  #cssmenu > ul > li {padding:10px 0px;}

  .has-sub{margin-top:25px;}

  #cssmenu ul ul li a:hover{color:#009BF4;}

}



/** ==================menu=================*/





/*===========slider========*/

#wowslider-container1 { 

	display: table;

	zoom: 1; 

	position: relative;

	width: 100%;

	max-width: 100%;

	max-height:750px;

	margin:0px auto 0px;

	z-index:90;

	text-align:left; /* reset align=center */

	font-size: 10px;

	text-shadow: none; /* fix some user styles */



	/* reset box-sizing (to boostrap friendly) */

	-webkit-box-sizing: content-box;

	-moz-box-sizing: content-box;

	box-sizing: content-box; 

}

* html #wowslider-container1{ width:1024px }

#wowslider-container1 .ws_images ul{

	position:relative;

	width: 10000%; 

	height:100%;

	left:0;

	list-style:none;

	margin:0;

	padding:0;

	border-spacing:0;

	overflow: visible;

	/*table-layout:fixed;*/

}

#wowslider-container1 .ws_images ul li{

	position: relative;

	width:1%;

	height:100%;

	line-height:0; /*opera*/

	overflow: hidden;

	float:left;

	/*font-size:0;*/

	padding:0 0 0 0 !important;

	margin:0 0 0 0 !important;

}



#wowslider-container1 .ws_images{

	position: relative;

	left:0;

	top:0;

	height:100%;

	max-height:750px;

	max-width: 100%;

	vertical-align: top;

	border:none;

	overflow: hidden;

}

#wowslider-container1 .ws_images ul a{

	width:100%;

	height:100%;

	max-height:750px;

	display:block;

	color:transparent;

}

#wowslider-container1 img{

	max-width: none !important;

}

#wowslider-container1 .ws_images .ws_list img,

#wowslider-container1 .ws_images > div > img{

	width:100%;

	border:none 0;

	max-width: none;

	padding:0;

	margin:0;

}

#wowslider-container1 .ws_images > div > img {

	max-height:750px;

}



#wowslider-container1 .ws_images iframe {

	position: absolute;

	z-index: -1;

}



#wowslider-container1 .ws-title > div {

	display: inline-block !important;

}



#wowslider-container1 a{ 

	text-decoration: none; 

	outline: none; 

	border: none; 

}



#wowslider-container1  .ws_bullets { 

	float: left;

	position:absolute;

	z-index:70;

}

#wowslider-container1  .ws_bullets div{

	position:relative;

	float:left;

	font-size: 0px;

}

/* compatibility with Joomla styles */

#wowslider-container1  .ws_bullets a {

	line-height: 0;

}



#wowslider-container1  .ws_script{

	display:none;

}

#wowslider-container1 sound, 

#wowslider-container1 object{

	position:absolute;

}



/* prevent some of users reset styles */

#wowslider-container1 .ws_effect {

	position: static;

	width: 100%;

	height: 100%;

}



#wowslider-container1 .ws_photoItem {

	border: 2em solid #fff;

	margin-left: -2em;

	margin-top: -2em;

}

#wowslider-container1 .ws_cube_side {

	background: #A6A5A9;

}





/*#wowslider-container1.ws_gestures {

	cursor: -webkit-grab;

	cursor: -moz-grab;

	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;

}

#wowslider-container1.ws_gestures.ws_grabbing {

	cursor: -webkit-grabbing;

	cursor: -moz-grabbing;

	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;

}*/



/* hide controls when video start play */

#wowslider-container1.ws_video_playing .ws_bullets,

#wowslider-container1.ws_video_playing .ws_fullscreen,

#wowslider-container1.ws_video_playing .ws_next,

#wowslider-container1.ws_video_playing .ws_prev {

	display: none;

}





/* youtube/vimeo buttons */

#wowslider-container1 .ws_video_btn {

	position: absolute;

	display: none;

	cursor: pointer;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	z-index: 55;

}

#wowslider-container1 .ws_video_btn.ws_youtube,

#wowslider-container1 .ws_video_btn.ws_vimeo {

	display: block;

}

#wowslider-container1 .ws_video_btn div {

	position: absolute;

	background-image: url(./playvideo.png);

	background-size: 200%;

	top: 50%;

	left: 50%;

	width: 7em;

	height: 5em;

	margin-left: -3.5em;

	margin-top: -2.5em;

}

#wowslider-container1 .ws_video_btn.ws_youtube div {

	background-position: 0 0;

}

#wowslider-container1 .ws_video_btn.ws_youtube:hover div {

	background-position: 100% 0;

}

#wowslider-container1 .ws_video_btn.ws_vimeo div {

	background-position: 0 100%;

}

#wowslider-container1 .ws_video_btn.ws_vimeo:hover div {

	background-position: 100% 100%;

}



#wowslider-container1 .ws_playpause.ws_hide {

	display: none !important;

}



#wowslider-container1  .ws_bullets { 

	padding: 0px; 

}

#wowslider-container1 .ws_bullets a { 

	position:relative;

	display: inline-block;

	width: 0;

	margin: 3px 5px;

	padding: 8px;	

} 

#wowslider-container1 .ws_bullets a > span{

	position:absolute;

	display: block;

	top:0;

	right: 0;

	height:100%;

	width:100%;

	background-color: rgba(37, 37, 37, 0.8);

	border-radius:2px;

	

	-webkit-transition: all 0.5s ease;

  	transition: all 0.5s ease;

}

#wowslider-container1 .ws_bullets a.ws_overbull > span{

    -webkit-transform: rotateY(180deg);

    transform: rotateY(180deg);

	background-color: #007bff;

}

#wowslider-container1 .ws_bullets a.ws_selbull > span{

	opacity:1;

	background-color: #5d689a;

	-webkit-box-shadow: 0 0 0 2px rgba(37, 37, 37, 0.8);

	box-shadow: 0 0 0 2px rgba(37, 37, 37, 0.8);

}

#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {

	font: 2em "ws-ctrl-twist";

	width: 2.4em;

	height: 2.6em;

	

	margin-top: -1.3em;

	color: #ffffff;

	z-index: 100;



	-webkit-perspective: 20em;

	perspective: 20em;



	opacity: 0.9;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

	filter: alpha(opacity=90);

}

#wowslider-container1 a.ws_next {

	position:absolute;

	top:50%;

	right: 0;

}

#wowslider-container1 a.ws_prev {

	position:absolute;

	top:50%;

	left: 0;

}



#wowslider-container1 a.ws_next > span,

#wowslider-container1 a.ws_prev > span,

#wowslider-container1 .ws_playpause > span {

	display: block;

}



#wowslider-container1 a.ws_next:hover > span{

	background-color: #007bff;

	color: #252525;

    -webkit-transform: rotateY(360deg);

    transform: rotateY(360deg);

}

#wowslider-container1 a.ws_prev:hover > span{

	background-color: #007bff;

	color: #252525;

    -webkit-transform: rotateY(-360deg);

    transform: rotateY(-360deg);

}

#wowslider-container1 a.ws_next > span,

#wowslider-container1 a.ws_prev > span {

	display: block;

	height:100%;

	background-color: rgba(37, 37, 37, 0.8);

	-webkit-transition: all 0.8s ease;

  	transition: all 0.8s ease;



  	-webkit-border-radius: 0.17em 0 0 0.17em;

  	border-radius: 0.17em 0 0 0.17em;

}

#wowslider-container1 a.ws_prev > span {

  	-webkit-border-radius: 0 0.17em 0.17em 0;

  	border-radius: 0 0.17em 0.17em 0;

}

#wowslider-container1 a.ws_next > span:before {

	content:'\e803';

	display: block;

	text-align: center;

	line-height: 2.6em;

}



#wowslider-container1 a.ws_prev > span:before{

	content:'\e802';

	display: block;

	text-align: center;

	line-height: 2.6em;

}



/*playpause*/

#wowslider-container1 .ws_playpause > span {

	display: block;

	height:100%;

	background-color: rgba(37, 37, 37, 0.8);

	

    border-radius: 0.2em;



	-webkit-transition: all 0.5s ease;

  	transition: all 0.5s ease;

}

#wowslider-container1 .ws_playpause:hover > span {

	background-color: #007bff;

	color: #252525;

    -webkit-transform: rotateX(-180deg);

    transform: rotateX(-180deg);

}

#wowslider-container1 .ws_pause > span:before{

	content:"\e801";

	display: block;

	text-align: center;

	line-height: 2.6em;

}

#wowslider-container1 .ws_play > span:before{

	content:"\e800";

	display: block;

	text-align: center;

	line-height: 2.6em;

}



#wowslider-container1 .ws_playpause {

	position:absolute;

	font: 2em "ws-ctrl-twist";

    color: #ffffff;

	width: 2.4em;

	height: 2.6em;

	top:50%;

	left:50%;

	margin-left:-1.2em;

	margin-top:-1.3em;

    z-index: 100;



    -webkit-perspective: 20em;

    perspective: 20em;

  

	opacity: 0.9;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

	filter: alpha(opacity=90);

}/* bottom center */

#wowslider-container1  .ws_bullets {

	bottom:1.5em;

	left:50%;

}

#wowslider-container1  .ws_bullets div{

	left:-50%;

}

#wowslider-container1 .ws_bulframe span{	

	visibility: visible;

	opacity: 1;

	position: absolute;

	width: 0; 

	height: 0; 

	border-left: 7px solid transparent;

	border-right: 7px solid transparent;

	border-top: 7px solid rgba(37, 37, 37, 0.8);



	bottom:-10px;

	margin-left:-7px;

	left:33px;

}

#wowslider-container1 .ws-title {

	font: 1.3em 'PT Sans', sans-serif;

	position: absolute;

	left: 0;

	bottom:0;

	right:0;

	margin:auto;

	z-index: 50;

	background: none;

	color:#60CAC0;

	top: 50%;

	opacity: 1;

	text-transform:uppercase;

	text-align:center;

	/*-webkit-border-radius: 0.8em;

	-moz-border-radius: 0.8em;

	border-radius: 0.8em;*/

}

#wowslider-container1 .ws-title div{

	display:block;

	margin-top:0.5em;

	font-size: 1.1em;

	padding: 0.4em;

	line-height: 1.15em;

	color:rgba(37, 37, 37, 0.8);

	

	-webkit-border-radius: 0.4em;

	-moz-border-radius: 0.4em;

	border-radius: 0.4em;

}

#wowslider-container1 .ws-title span{

	font-size: 1.8em;

	background-color:#fff;

	color:rgba(37, 37, 37, 0.8);

	

	-webkit-border-radius: 0.4em;

	-moz-border-radius: 0.4em;

	border-radius: 0.4em;

}#wowslider-container1 .ws_images > ul{

	animation: wsBasic 12s infinite;

	-moz-animation: wsBasic 12s infinite;

	-webkit-animation: wsBasic 12s infinite;

}

@keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }

@-moz-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }

@-webkit-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }



#wowslider-container1 .ws_bullets  a img{

	position:absolute;

	display:block;

	text-indent:0;

	bottom:15px;

	left:-33px;

	visibility:hidden;

    border: 1px solid #FFFFFF;

	max-width:none;

}

#wowslider-container1 .ws_bullets a:hover img{

	visibility:visible;

}



#wowslider-container1 .ws_bulframe div div{

	height:48px;

	overflow:visible;

	position:relative;

}

#wowslider-container1 .ws_bulframe div {

	left:0;

	overflow:hidden;

	position:relative;

	width:65px;

	background-color:#FFFFFF;

}

#wowslider-container1  .ws_bullets .ws_bulframe{

	position:absolute;

	display:none;

	bottom:30px;

	margin-left:8px;

	cursor:pointer;



	/* fixed bulframe hidding in Chrome */

	-webkit-transform: translateZ(0);

	-ms-transform: translateZ(0);

	-o-transform: translateZ(0);

	transform: translateZ(0);

}

#wowslider-container1 .ws_bullets .ws_bulframe > div{

	border-radius: 3px;

	overflow: hidden;



	box-shadow: 0px 0px 0px 3px rgba(37, 37, 37, 0.8);

	-webkit-box-shadow: 0px 0px 0px 3px rgba(37, 37, 37, 0.8);

	-moz-box-shadow: 0px 0px 0px 3px rgba(37, 37, 37, 0.8);

}#wowslider-container1 .ws_bulframe div div{

	height: auto;

}

div.wpcf7 img.ajax-loader{display:block;}



@media all and (max-width:760px) {

	#wowslider-container1 .ws_fullscreen {

		display: block;

	}

}

@media all and (max-width:400px){

	#wowslider-container1 .ws_controls,

	#wowslider-container1 .ws_bullets,

	#wowslider-container1 .ws_thumbs{

		display: none

	}

}

span.wpcf7-not-valid-tip{width:77%; float:left; text-align:right;}
.course_detail{color:#565656;width:96%; margin:2px 2%;}
.odd{ background:#F1F1F1;}
.cap-class-reg{ display:inline-block; margin:0 13%}